.html-color {
    background-color: #f06529 !important
}

.css-color {
    background-color: #2965f1 !important
}

.js-color {
    background-color: #ffe338 !important
}

.react-js-color {
    background-color: #61dbfb !important
}

.react-native-color {
    background-color: #0bceaf !important
}

.bootstrap-color {
    background-color: #8d60d2 !important
}

.jquery-color {
    background-color: #b24926 !important
}

.php-color {
    background-color: #6a5acd !important
}

.mysql-color {
    background-color: #f29111 !important
}

.pwa-color {
    background-color: #3740ff !important
}

.figma-color {
    background-color: #ff7262 !important
}

.whatsapp-color {
    background-color: #25d336 !important
}

.linkedin-color {
    background-color: #0e76a8 !important
}

.gmail-color {
    background-color: #ea4335 !important
}

.fix-ht {
    min-width: 60px
}

.fix-wt {
    max-width: 207.96px
}

.phone-height {
    min-height: 225px
}

.mh100vh {
    min-height: 100vh
}

.wkts {
    -webkit-text-stroke: 1px #ffffff
}

.wkts2 {
    -webkit-text-stroke: 1px #dee2e6
}

.fs60px {
    font-size: 60px
}

.t2l32 {
    top: 2px;
    left: -32px
}